Subject: RE: [Asrg] draft-irtf-asrg-bcp-blacklists-00

From: "Hallam-Baker, Phillip" <[email-masked]>
Date: Wed, 5 May 2004 12:14:25 -0700

> > The point I am making here is that any BCP that is issued should
> > ensure that any blacklist following the practices described would be
> > operating in compliance with existing criminal and civil law.
> 
> This - importing legal restrictions into the BCP - is not really
> practical.
> 
> We, the group generating the BCP, cannot know what the legal
> restrictions are.  There are so many jurisdictions around that
> researching the various laws is too large a task. 

Tht is not true. There are basically two legal traditions that are in effect
in the vast majority of the world, English Common Law and Continental Law.
If you go back a bit further vitually all legal systems are derrived from
Roman law or Confussian ideas. There is a significant amount of interchange
since English Common Law imported a lot of Confussian ideas during the
colonization of India and the opium wars.

The basic principles of tort law are exactly the same whether you are in the
UK, the US, Canada, Australia or most of the former colonies. Given that
this is where the majority of current and future Internet users live it
seems reasonable to expect BCPs to comply here.

> And besides, even as
> slow as legislative progress typically is, given the number of
> jurisdictions, it's a dead cinch that someone's legal climate will
> change during the BCP publication process, never mind between
> publication and use.

Interference with contract has been a legal principle that has existed for
2000 years. I doubt it will disappear anytime soon.

> Even if you just stick to, say, USA/Canada/EU/Australia, I think it
> would be a very bad idea to enshrine the current law of any 
> of those in
> our document - especially given how fast (in legislative terms) the
> legal climate is changing.

Off hand I cannot recall a single legislative act in the past fifteen years
that has changed the legal climate. CAN-SPAM merely criminalizes behavior
that was already being successfully litigated by Jon Praed and co. Before
that we had the digital signature act which merely reiterated the fact that
in English common law any mark that is intended as a signature is a
signature and that there is a rebuttable assumption that a signature is
valid. Before that we had various hacker statutes that made it clear that
theft of computer service, criminal damage to computer services was the same
as any other criminal damage.

In fact come to think of it I cannot think of any case where legislation has
ever changed the legal principles that apply.

> >> [..."collateral damage"...]
> > I don't think you will find a legitimate analogy for this, certainly
> > not the environmental one you cite where the real analogy would be
> > for private parties to organize measures against customers of the
> > polluters who had no part in the pollution.
> 
> And what's wrong with that?  I can organize - or more precisely try to
> organize - boycotts against anyone I please for any reason I please
> (with a few specific exceptions in many jurisdictions, none of which
> are relevant here), from people who wear black socks to people who
> can't spell to people who buy from Exxon - to (say) people who get net
> connectivity through Verizon.

You can lawfully boycott McDonalds if you don't like them. Organizing a 
boycott of customers of McDonalds is a very different matter.

> As you ought to know, the MAPS cases were brought in the USA, 
> where the
> merits of a case have comparatively little to do with how it ends; in
> MAPS cases I heard of, it was a question of who was willing to throw
> more money at lawyers.

Read the pre-trial judgements. I don't think that better lawyers would
have changed them. 

> As you yourself pointed out (in text I cut), the MAPS cases were
> settled out of court; the court did not have a chance to accept or
> reject the argument in question.

There are pre-trial decisions that are public. and those decisions 
make it very clear that in that circuit at least the court was not
buying the MAPS arguments.

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg